---
name: security_policy_bot_shared_avatar
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/160803
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/475099
milestone: '17.3'
type: gitlab_com_derisk
group: group::security policies
default_enabled: false
